# Asterisk Project : Asterisk 13 ManagerAction_FAXSession

Created by wikibot on Aug 08, 2014

# FAXSession

### Synopsis

Responds with a detailed description of a single FAX session

### Description

Provides details about a specific FAX session. The response will include a common subset of the output from the CLI command 'fax show session <session_number>' for each technology. If the FAX technolgy used by this session does not include a handler for FAXSession, then this action will fail.

### Syntax

    Action: FAXSession
    ActionID: <value>
    SessionNumber: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `SessionNumber` - The session ID of the fax the user is interested in.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538